Manfred Koizar <[EMAIL PROTECTED]> writes:
> On Sun, 23 May 2004 11:40:29 -0400, Tom Lane <[EMAIL PROTECTED]> wrote:
>> both using gcc?

> Mine is quite old:
> $ gcc --version

Man, that's ancient.  What we're probably looking at here is a bug in
the #include search algorithm in that version of gcc.  How do you feel
about upgrading?  I thought I was being a troglodyte by still running
2.95.3 ...

                        regards, tom lane

---------------------------(end of broadcast)---------------------------
TIP 3: if posting/reading through Usenet, please send an appropriate
      subscribe-nomail command to [EMAIL PROTECTED] so that your
      message can get through to the mailing list cleanly

Reply via email to